PSpell

Problems with the Windows version of XAMPP, questions, comments, and anything related.

PSpell

Postby webdzinez » 08. January 2014 15:19

I am unable to use pspell with Xampp 1.8.2. The php_spell.dll is not included as part of the package. I even downloaded the latest xampp version and the dll is not part of it. The steps taken so far (including extensive research on web)

1. Installed Aspell
2. Out aspell-15.dll files in apache/bin, php/ext and windows/system32 folders
3. Enabled ;php_spell.dll in php.ini

I keep getting this error: php_pspell.dll the specified module could not be found - which is true because no such file exists in xampp installation.

Please help - does xampp not work with pspell anymore? . Next I would need help to install pspell in linux version of xampp.
webdzinez
 
Posts: 1
Joined: 08. January 2014 15:12
Operating System: Windows and Ubuntu

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 67 guests